{
  "type": "botanypots:crop",
  "seed": {
    "item": "byg:nightshade_sapling"
  },
  "categories": [
    "dirt"
  ],
  "growthTicks": 2400,
  "display": {
    "block": "byg:nightshade_sapling"
  },
  "drops": [
    {
      "chance": 1,
      "output": {
        "item": "byg:nightshade_log"
      },
      "minRolls": 2,
      "maxRolls": 4
    },
    {
      "chance": 0.1,
      "output": {
        "item": "minecraft:stick"
      },
      "minRolls": 1,
      "maxRolls": 2
    },
    {
      "chance": 0.18,
      "output": {
        "item": "byg:nightshade_sapling"
      }
    }
  ]
}